<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<!--
 * Copyright © 1997, 2011, Oracle and/or its affiliates. All rights reserved.
 * Use is subject to license terms.
-->
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<title>Adding the JDK Javadoc to the IDE</title>
<link rel="StyleSheet" href="nbdocs://org.netbeans.modules.usersguide/org/netbeans/modules/usersguide/ide.css" type="text/css">
<meta name="keywords" content="JDK, Javadoc" />
</head>
<body>
<h2>Adding the JDK Javadoc to the IDE</h2>
<!--question : why would you want/need to do this?-->
<p><small><a href="#seealso">See Also</a>&nbsp; </small> </p>
<ol>
  <li>Choose Tools &gt; Java Platforms from the main window.</li>
  <li>Select the platform to which you want to add Javadoc in the left panel of 
    the dialog box.</li>
  <li>In the Javadoc tab, click Add ZIP/Folder and specify the location of the 
    Javadoc files.</li>
  <li>Click Close.</li>
</ol>
<dl>
	<dt><a name="seealso">See Also</a></dt>
	<dd><a href="../compile/comp_classpath.html">Managing the Classpath</a></dd>
       	<dd><a href="show_in_editor.html">Viewing Javadoc Documentation</a></dd>
        <dd><a href="javadoc_add.html">Adding Javadoc to a Project</a></dd>
</dl> 

<hr>
<small><a href="../credits.html">Legal Notices</a></small> 
<table border="0" cellpadding="50">
  <tr>
    <td>&nbsp;</td>
  </tr>
</table>
</body>
</html>
